summaryrefslogtreecommitdiffstats
path: root/system/acpitool/acpitool.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'system/acpitool/acpitool.SlackBuild')
-rw-r--r--system/acpitool/acpitool.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/system/acpitool/acpitool.SlackBuild b/system/acpitool/acpitool.SlackBuild
index a63904c928..2158cdd3a9 100644
--- a/system/acpitool/acpitool.SlackBuild
+++ b/system/acpitool/acpitool.SlackBuild
@@ -23,7 +23,7 @@
# Modified by the SlackBuilds.org Project
PRGNAM=acpitool
-VERSION=0.5.1
+VERSION=${VERSION:-0.5.1}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -54,7 +54,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
@@ -67,7 +67,7 @@ find -L . \
\( -perm 777 -o -perm 775 -o -perm 750 -o -perm 711 -o -perm 555 \
-o -perm 511 \) -exec chmod 755 {} \; -o \
\( -perm 666 -o -perm 664 -o -perm 640 -o -perm 600 -o -perm 444 \
- -o -perm 440 -o -perm 400 \) -exec chmod 644 {} \;
+ -o -perm 440 -o -perm 400 \) -exec chmod 644 {} \;
# Add the string.h include in toshiba.cpp and freq.cpp
patch -p1 < $CWD/acpitool-0.5-add_string.h.patch